<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000022204585</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2010/5/12/BCFX0904879L/jo/article_37</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2010/5/12/2010-476/jo/article_37</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/22/20/45/JORFARTI000022204585.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>37</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000022204510" date_publi="2010-05-13" date_signature="2010-05-12" nature="LOI" nor="BCFX0904879L" num="2010-476" num_parution_jo="0110">
<TITRE_TXT c_titre_court="LOI n° 2010-476 du 12 mai 2010" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000022204510">LOI n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n° 2010-476 du 12 mai 2010" debut="2010-05-13" fin="2999-01-01" id_txt="LEGITEXT000022206487">LOI n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000022204520">CHAPITRE X : L'AUTORITE DE REGULATION DES JEUX EN LIGNE</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2010-05-13" etat="MODIFIE" fin="2017-01-22" id="LEGIARTI000022206575" num="37" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-01-22" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000033912025" num="37" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2020-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000039182833" num="37" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000022204585" num="37" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― Un décret en Conseil d'Etat fixe les conditions dans lesquelles :<br/> 1° Le collège peut donner délégation au président ou, en cas d'absence ou d'empêchement de celui-ci, à un autre de ses membres, pour prendre les décisions à caractère individuel relevant de sa compétence ;<br/> 2° Le président de l'Autorité de régulation des jeux en ligne peut déléguer sa signature.<br/> II. ― L'Autorité de régulation des jeux en ligne dispose de services dirigés par un directeur général nommé par arrêté du ministre chargé du budget sur proposition du président.<br/> Les fonctions de membre de l'Autorité et de directeur général sont incompatibles.<br/> L'Autorité de régulation des jeux en ligne peut recruter des agents contractuels.<br/> Le collège fixe le règlement intérieur et les règles de déontologie applicables au personnel des services de l'Autorité de régulation des jeux en ligne et établit le cadre général des rémunérations. Le directeur général rend compte de la gestion des services au collège dans des conditions fixées par celui-ci.<br/> III. ― L'Autorité de régulation des jeux en ligne propose au ministre chargé du budget les crédits nécessaires à l'accomplissement de ses missions. Ces crédits sont inscrits au budget général de l'Etat. La loi du 10 août 1922 relative à l'organisation du contrôle des dépenses engagées n'est pas applicable à leur gestion. Le président de l'Autorité est ordonnateur des recettes et des dépenses. L'Autorité est soumise au contrôle de la Cour des comptes.<br/> Un décret en Conseil d'Etat fixe les modalités d'application du II du présent article et du présent III.<br/> IV. ― Pour l'accomplissement des missions qui sont confiées à l'Autorité de régulation des jeux en ligne, le président de l'Autorité a qualité pour agir en justice devant toute juridiction.<br/> V. ― Un décret fixe les conditions de rémunération des membres de l'Autorité de régulation des jeux en ligne.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

















</LIENS>
</ARTICLE>
